Subject: New Reply Received - Hi =0AI ordered some items in baby shop=0AOrder# 9799735821 =0A=0ABut I got below message =0A=0AYour order 97997...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 04:29:49 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  Hi 
I ordered some items in baby shop
Order# 9799735821 

But I got below message 

Your order 97997...  Ticket comment <div>I am in flat 1302 Al bader building 
Najda street 
Near al raha hospital 
After Two building from ADNOC petrol station 
Mobile 0552199037
Name sriram narayanan 

Did above information are checked before delivery?

Did they call before delivery 

Did receiver has the delivery notification on the shipment number 

Did your delivery guy cross checked the details</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1435425